[general]
  link=dos4gfix mmcmphlp pfilesel cpiface cphlpif fstypes
  ultradir=c:\ocp\pat
  dos4gfix=off

[defaultconfig]
  link=plrbase mcpbase arcarj arczip arcrar arcumx arcbpa arclha arcace playcda playinp playwma freverb freverb2
  prelink=

[sound]
  playerdevices=devpSB devpDisk
  samplerdevices=devsSB
  wavetabledevices=devwMixF devwmixQ
  ampegtomono=off
  ampegmaxrate=48000
  mixrate=44100
  mixprocrate=8192000
  mix16bit=on
  mixstereo=on
  plrbufsize=100
  mixbufsize=100
  samprate=44100
  samp16bit=on
  sampstereo=on
  smpbufsize=200
  defplayer=
  defsampler=
  defwavetable=
  midichan=64
  itchan=64
  cdsamplelinein=off
  bigmodules=devwMixQ
  wavetostereo=1
  waveratetolerance=50
  amplify=100
  panning=100
  volume=100
  balance=0
  reverb=0
  chorus=0
  surround=off
  filter=0

[screen]
  usepics=ripple.gif stray.gif wave.gif
  compomode=off
  startupmode=text
  screentype=7
  analyser=off
  mvoltype=2
  pattern=on
  insttype=2
  channeltype=3
  uselfb=no

[fileselector]
  modextensions=MOD S3M XM IT MDL DMF ULT AMS MTM 669 NST WOW OKT PTM žM MXM MID WAV RMI MP1 MP2 MP3 SID DAT PLS M3U PLT WMA ASF OGG
  movepath=
  screentype=7
  typecolors=on
  editwin=on
  writeinfo=off
  scanmdz=on
  scaninarcs=off
  scanmodinfo=on
  scanarchives=off
  putarchives=on
  playonce=on
  randomplay=off
  loop=on
  path=.

[midi]
  usefff=no
  dir=c:\iw\
  fff=c:\iw\gsfull4m.fff

[wma]
;  msaud32=c:\opencp\msaud32.acm
  maxread=3

[devpSB]
  link=devpsb
  sbrevstereo=off

[devpESS]
  link=devpess

[devpEWS]
  link=devpews
  reverb=75
  surround=10

[devpWSS]
  link=devpwss
  wss64000=off

[devpGUS]
  link=devpgus

[devpPAS]
  link=devppas

[devpDisk]
  link=devpdisk
  diskManual=off

[devpMPx]
  link=devpmpx
  diskManual=off
  layer=2
  mode=1
  freq=44100
  rate=112000
  model=2
  crc=off
  extension=off
  copyright=off
  original=off
  emphasis=0

[devpNone]
  link=devpnone

[devsSB]
  link=devssb
  sbrevstereo=off

[devsGUS]
  link=devsgus

[devsWSS]
  link=devswss
  wss64000=off

[devsNone]
  link=devsnone

[devwGUS]
  link=devwgus
  gusFastUpload=off
  gusGUSTimer=on

[devwDGUS]
  link=devwdgus

[devwIW]
  link=devwiw
  iwIWTimer=off
  iwEffects=on
  iwForceEffects=off

[devwSB32]
  link=devwsb32

[devwNone]
  link=devwnone

[devwMix]
  link=devwmix
  mixResample=off
  subtype=0
  postprocs=_iReverb
  postprocadds=

[devwMixQ]
  link=devwmix
  subtype=1
  mixResample=off
  postprocs=_iReverb
  postprocadds=

[devwMixF]
  link=devwmixf
  mixResample=off
  volramp=on
  declick=on
  postprocs=_fReverb
  postprocadds=

[arcZIP]
  get=pkunzip %a %d %n
  put=pkzip %a %n
  delete=pkzip -d %a %n
  deleteempty=on

[arcARJ]
  get=arj e %a %d %n
  put=arj a %a %n
  delete=arj d %a %n
  moveto=arj m %a %n

[arcRAR]
  get=rar e -std %a %d %n
  put=rar a -std %a %n

[arcLHA]
  get=lha e -a %a %d %n

[arcACE]
  get=ace32 e %a %n %d
  scaninsolid=false

[filetype 0]
  color=1
  name=MOD
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 1]
  color=4
  name=MODd
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 2]
  color=4
  name=MODt
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 3]
  color=4
  name=M31
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 6]
  color=4
  name=M15
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 7]
  color=4
  name=M15t
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 8]
  color=4
  name=WOW
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 9]
  color=2
  name=S3M
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loads3m
  loader=mpLoadS3M_

[filetype 10]
  color=3
  name=XM
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 11]
  color=1
  name=MTM
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loadmtm
  loader=mpLoadMTM_

[filetype 12]
  color=2
  name=669
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=load669
  loader=mpLoad669_

[filetype 13]
  color=5
  name=ULT
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loadult
  loader=mpLoadULT_

[filetype 14]
  color=6
  name=DMF
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loaddmf
  loader=mpLoadDMF_

[filetype 15]
  color=5
  name=OKT
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loadokt
  loader=mpLoadOKT_

[filetype 16]
  color=3
  name=MID
  interface=_plOpenCP
  pllink=playgmi
  player=_gmiPlayer

[filetype 17]
  color=6
  name=CDA
  interface=_plOpenCP
  pllink=playgmd
  player=_cdaPlayer

[filetype 18]
  color=4
  name=MIDd
  interface=_plOpenCP
  pllink=playgmi
  player=_gmiPlayer

[filetype 19]
  color=2
  name=PTM
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loadptm
  loader=mpLoadPTM_

[filetype 21]
  color=6
  name=MDL
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loadmdl
  loader=mpLoadMDL_

[filetype 22]
  color=3
  name=AMS
  interface=_plOpenCP
  pllink=playgmd
  player=_gmdPlayer
  ldlink=loadams
  loader=mpLoadAMS_

[filetype 23]
  color=2
  name=INP
  interface=_plOpenCP
  pllink=playinp
  player=_inpPlayer

[filetype 24]
  color=6
  name=DEVp
  interface=_plrIntr

[filetype 25]
  color=5
  name=DEVs
  interface=_smpIntr

[filetype 26]
  color=3
  name=DEVw
  interface=_mcpIntr

[filetype 27]
  color=5
  name=IT
  interface=_plOpenCP
  pllink=playit
  player=_itpPlayer

[filetype 28]
  color=6
  name=WAV
  interface=_plOpenCP
  pllink=playwav
  player=_wavPlayer

[filetype 30]
  color=6
  name=MPx
  interface=_plOpenCP
  pllink=playmp
  player=_ampegpPlayer

[filetype 31]
  color=6
  name=SID
  interface=_plOpenCP
  pllink=playsid
  player=_sidPlayer

[filetype 32]
  color=3
  name=MXM
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 33]
  color=3
  name=MODf
  interface=_plOpenCP
  pllink=playxm
  player=_xmpPlayer

[filetype 34]
  color=6
  name=WMA
  interface=_plOpenCP
  pllink=playwma
  player=_wmaPlayer

[filetype 35]
  color=6
  name=OGG
  interface=_plOpenCP
  pllink=playmp
  player=_ampegpPlayer

[filetype 128]
  color=7
  name=PLS
  handler=_fsAddPLS

[filetype 129]
  color=7
  name=M3U
  handler=_fsAddM3U
